GRE - Bug #2958

Re-dash account expired
06/07/2024 05:29 AM - triveni srikanth

Status: Resolved
Priority: Normal
Assignee: Sindhuja QA
Category:

Target version:

factor: Environment Issues (Hardware, Software
or Configurations)

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/07/2024

0%
0.00 hour
0.00 hour

Description

https://redash.entrayn.com/queries/108?p_DAY=28&p_ MONTH=12&p YEAR=2023

History

#1 - 06/07/2024 06:42 AM - triveni srikanth

962222 - Mohammed Aslam Sufyan
Name: Zaahid -Drupal: 956816
Drupal: 962568-jayaditya Sahu

#2 - 09/11/2024 12:38 PM - Sindhuja QA

- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added
